## gedit 41.0

=== meson_options.txt ===
option(
  'gtk_doc',
  type: 'boolean', value: false,
  description: 'Build API reference for plugins (requires gtk-doc)'
)

# If this option is kept to false, then it's an automatic behavior: if the
# third party program is found, then the test is defined.
# Setting this option to true will stop the configure phase with a hard error
# if a third party program is not found and is required to define a test.
option(
  'require_all_tests',
  type: 'boolean', value: false,
  description: 'Require that all tests can be run, even those that depend on third party programs'
)

option('python',
       type: 'boolean', value: true,
       description: 'Install GIR python overrides and python plugins')

option('spell',
       type: 'feature', value: 'enabled',
       description: 'Build spell checking plugin')

# This option exists for the developers, to speed up the install.
option(
  'user_documentation',
  type: 'boolean', value: true,
  description: 'Build user documentation'
)

option(
  'enable-gvfs-metadata',
  type: 'combo',
  choices: ['yes', 'no', 'auto'], value: 'auto',
  description: 'Enable using gvfs to store metadata'
)

option('plugin_externaltools', type: 'boolean', value: true)
