=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gedit
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util <!nocheck>,
               debhelper-compat (= 12),
               desktop-file-utils <!nocheck>,
               dh-sequence-gir,
               dh-sequence-gnome,
               dh-sequence-python3,
               gsettings-desktop-schemas-dev,
               gtk-doc-tools (>= 1.0),
               itstool,
               libatk1.0-doc,
               libgirepository1.0-dev (>= 0.9.3),
               libglib2.0-dev (>= 2.64),
               libglib2.0-doc,
               libgspell-1-dev (>= 1.0),
               libgtk-3-dev (>= 3.22),
               libgtk-3-doc,
               libgtksourceview-4-dev,
               libgtksourceview-4-doc,
               libpeas-dev (>= 1.14.1),
               libpeas-doc,
               libxml2-dev (>= 2.5.0),
               libxml2-utils,
               meson (>= 0.53),
               python-gi-dev (>= 3.0.0),
               python3 (>= 3.2.3),
               valac (>= 0.25.1)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gedit
Vcs-Git: https://salsa.debian.org/gnome-team/gedit.git
Homepage: https://wiki.gnome.org/Apps/Gedit

Package: gedit
Architecture: any
Depends: gedit-common (<< ${gnome:NextVersion}),
         gedit-common (>= ${gnome:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-4,
         gir1.2-pango-1.0,
         gir1.2-peas-1.0,
         gsettings-desktop-schemas,
         iso-codes,
         python3-gi (>= 3.0),
         python3-gi-cairo (>= 3.0),
         ${gir:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: yelp, zenity
Suggests: gedit-plugins
Description: official text editor of the GNOME desktop environment
 gedit is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. gedit is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 gedit fully supports international text through its use of the Unicode
 UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 gedit is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.

Package: gedit-common
Architecture: all
Depends: python3:any (>= 3.3.2-2~), ${misc:Depends}
Recommends: gedit
Description: official text editor of the GNOME desktop environment (support files)
 gedit is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors.
 .
 This package contains gedit's architecture-independent support files.

Package: gedit-dev
Architecture: any
Section: devel
Depends: gedit (<< ${gnome:NextVersion}),
         gedit (>= ${gnome:Version}),
         libglib2.0-dev (>= 2.64),
         libgtk-3-dev (>= 3.22),
         libgtksourceview-4-dev,
         libpeas-dev (>= 1.14.1),
         ${misc:Depends}
Description: official text editor of the GNOME desktop environment (development files)
 gedit is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. gedit is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 gedit fully supports international text through its use of the Unicode
 UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 gedit is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package is required to build plugins for gedit.
