## gedit 42.2

=== debian/changelog ===
gedit (42.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 14:20:25 -0400

gedit (42.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 27 May 2022 11:07:04 -0300

gedit (42.0-2) unstable; urgency=medium

  * debian/control.in: Update package short descriptions

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 02 Apr 2022 08:05:02 -0400

gedit (42.0-1) unstable; urgency=medium

  * New upstream release
    - Display name has been changed back from Text Editor to gedit
  * Drop nonlinux build patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Apr 2022 16:13:12 -0400

gedit (41.0-3) unstable; urgency=medium

  * debian/patches/gitlab_openlinks_fix.patch:
    - don't try to convert an array of gunicode to a gchar, fix the build
      fixed on s390x

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 02 Mar 2022 13:34:07 +0100

gedit (41.0-2) unstable; urgency=medium

  * Restore fix_ftbfs_nonlinux.patch: accidentally left out of 41.0 release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 12:29:08 -0500

gedit (41.0-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches except our Debian multiarch patch: applied in new release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 09:28:53 -0500

gedit (40.1-3) unstable; urgency=medium

  * d/control.in: Add libglib2.0-dev and libgtk-3-dev dependencies to gedit-dev
  * d/p/fix_ftbfs_nonlinux.patch: Fix FTBFS on non-linux architecrures
    (Closes: #996916)
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)
  * debian/control.in: Move -doc packages from BDI to BD
  * debian/control.in: Add libxml2-utils to the BD, xmllint is detected at
    build time

 -- Laurent Bigonville <bigon@debian.org>  Mon, 22 Nov 2021 11:19:49 +0100

gedit (40.1-2) unstable; urgency=medium

  * debian/control.in: Build-Depend on dh-sequence-gir, -gnome, and -python3
  * debian/rules: Simplify a bit
  * Release to unstable. Closes: #993430

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 01 Sep 2021 07:35:24 -0400
