=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -34,6 +34,7 @@
                python3 (>= 3.2.3),
                valac (>= 0.25.1)
 Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gedit
 Vcs-Git: https://salsa.debian.org/gnome-team/gedit.git
 Homepage: https://wiki.gnome.org/Apps/Gedit
@@ -57,7 +58,7 @@
          ${shlibs:Depends}
 Recommends: yelp, zenity
 Suggests: gedit-plugins
-Description: official text editor of the GNOME desktop environment
+Description: popular text editor for the GNOME desktop environment
  gedit is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
  found in simple text editors. gedit is a graphical application which
@@ -77,7 +78,7 @@
 Architecture: all
 Depends: python3:any (>= 3.3.2-2~), ${misc:Depends}
 Recommends: gedit
-Description: official text editor of the GNOME desktop environment (support files)
+Description: popular text editor for the GNOME desktop environment (support files)
  gedit is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
  found in simple text editors.
@@ -94,7 +95,7 @@
          libgtksourceview-4-dev,
          libpeas-dev (>= 1.14.1),
          ${misc:Depends}
-Description: official text editor of the GNOME desktop environment (development files)
+Description: popular text editor for the GNOME desktop environment (dev files)
  gedit is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
  found in simple text editors. gedit is a graphical application which
