## gedit 44.2

=== debian/changelog ===
gedit (44.2-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 Jan 2023 13:25:50 -0500

gedit (44.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum tepl to 6.4
  * Update debian/upstream/metadata
  * Update standards version to 4.6.1, no changes needed.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 06 Jan 2023 09:49:34 -0500

gedit (43.2-2) unstable; urgency=medium

  * debian/control.in: Add Depends to gedit-dev to match its pkgconfig file

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2022 08:23:17 -0500

gedit (43.2-1) unstable; urgency=medium

  * New upstream release
  * Drop patch applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2022 08:06:13 -0500

gedit (43.1-1) unstable; urgency=medium

  * New upstream release
    - This drops some changes from gedit 41 as part of reteplification
  * debian/control.in: Build-Depend on amtk and tepl
  * Drop the openlinks patch since the openlinks plugin has been removed
  * Cherry-pick patch to fix the API version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Nov 2022 16:03:18 -0500
