=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
@@ -16,6 +16,7 @@
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.0),
                itstool,
+               libamtk-5-dev (>= 5.6),
                libatk1.0-doc,
                libgirepository1.0-dev (>= 0.9.3),
                libglib2.0-dev (>= 2.64),
@@ -27,13 +28,14 @@
                libgtksourceview-4-doc,
                libpeas-dev (>= 1.14.1),
                libpeas-doc,
+               libtepl-6-dev (>= 6.4),
                libxml2-dev (>= 2.5.0),
                libxml2-utils,
                meson (>= 0.53),
                python-gi-dev (>= 3.0.0),
                python3 (>= 3.2.3),
                valac (>= 0.25.1)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gedit
 Vcs-Git: https://salsa.debian.org/gnome-team/gedit.git
@@ -90,10 +92,12 @@
 Section: devel
 Depends: gedit (<< ${gnome:NextVersion}),
          gedit (>= ${gnome:Version}),
-         libglib2.0-dev (>= 2.64),
+         libamtk-5-dev (>= 5.6),
+         libglib2.0-dev (>= 2.70),
          libgtk-3-dev (>= 3.22),
          libgtksourceview-4-dev,
          libpeas-dev (>= 1.14.1),
+         libtepl-6-dev (>= 6.4),
          ${misc:Depends}
 Description: popular text editor for the GNOME desktop environment (dev files)
  gedit is a text editor which supports most standard editor features,
