=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,6 @@
 execute_after_dh_fixperms-indep:
 	chmod 0755 debian/gedit-common/usr/share/gedit/plugins/externaltools/tools/*
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_shlibdeps:
 	dh_shlibdeps -l/usr/lib/$(DEB_HOST_MULTIARCH)/gedit
