## gedit 46.1

=== debian/changelog ===
gedit (46.1-3) unstable; urgency=medium

  * Stop using debian/control.in
  * debian/control: Update minimum required meson version to 0.59,
    following upstream

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 17 Nov 2023 08:01:20 -0500

gedit (46.1-2) experimental; urgency=medium

  * Team upload
  * Don't hard-code myself in Uploaders in debian/control.in,
    since I'm already in GNOME team and it might cause a duplicate:
    WARNING: debian experimental main source: package gedit has listed
    uploader Amin Bandali <bandali@ubuntu.com> twice
    - debian/control.in

 -- Amin Bandali <bandali@ubuntu.com>  Sat, 28 Oct 2023 10:17:18 -0400

gedit (46.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Add myself to uploaders
  * debian/control.in: Adjust dependencies following upstream
  * gedit-dev.install: Upstream no longer generates *.vapi Vala files
  * debian/control.in: Drop valac from Build-Depends

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 19 Oct 2023 10:25:43 -0400
