=== debian/control ===
--- 
+++ 
@@ -1,12 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gedit
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
@@ -16,25 +12,24 @@
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.0),
                itstool,
-               libamtk-5-dev (>= 5.6),
+               libgedit-amtk-dev (>= 5.8.0),
                libatk1.0-doc,
                libgirepository1.0-dev (>= 0.9.3),
-               libglib2.0-dev (>= 2.64),
+               libglib2.0-dev (>= 2.70),
                libglib2.0-doc,
                libgspell-1-dev (>= 1.0),
                libgtk-3-dev (>= 3.22),
                libgtk-3-doc,
-               libgtksourceview-4-dev,
-               libgtksourceview-4-doc,
+               libgedit-gtksourceview-dev,
+               libgedit-gtksourceview-300-doc,
                libpeas-dev (>= 1.14.1),
                libpeas-doc,
-               libtepl-6-dev (>= 6.4),
+               libtepl-6-dev (>= 6.8.0),
                libxml2-dev (>= 2.5.0),
                libxml2-utils,
-               meson (>= 0.53),
+               meson (>= 0.59),
                python-gi-dev (>= 3.0.0),
-               python3 (>= 3.2.3),
-               valac (>= 0.25.1)
+               python3 (>= 3.2.3)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gedit
@@ -47,7 +42,7 @@
          gedit-common (>= ${gnome:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         gir1.2-gtksource-4,
+         gir1.2-gtksource-300,
          gir1.2-pango-1.0,
          gir1.2-peas-1.0,
          gsettings-desktop-schemas,
@@ -92,12 +87,12 @@
 Section: devel
 Depends: gedit (<< ${gnome:NextVersion}),
          gedit (>= ${gnome:Version}),
-         libamtk-5-dev (>= 5.6),
+         libgedit-amtk-dev (>= 5.8.0),
          libglib2.0-dev (>= 2.70),
          libgtk-3-dev (>= 3.22),
-         libgtksourceview-4-dev,
+         libgedit-gtksourceview-dev,
          libpeas-dev (>= 1.14.1),
-         libtepl-6-dev (>= 6.4),
+         libtepl-6-dev (>= 6.8.0),
          ${misc:Depends}
 Description: popular text editor for the GNOME desktop environment (dev files)
  gedit is a text editor which supports most standard editor features,
