## gedit 46.2

=== meson_options.txt ===
option(
  'gtk_doc',
  type: 'boolean', value: true,
  description: 'Build API reference for plugins (requires gtk-doc)'
)

# If this option is kept to false, then it's an automatic behavior: if the
# third party program is found, then the test is defined.
# Setting this option to true will stop the configure phase with a hard error
# if a third party program is not found and is required to define a test.
option(
  'require_all_tests',
  type: 'boolean', value: false,
  description: 'Require that all tests can be run, even those that depend on third party programs'
)

# For developers. Disabling the option speeds up the install.
option(
  'user_documentation',
  type: 'boolean', value: true,
  description: 'Build user documentation'
)

option('plugin_externaltools', type: 'boolean', value: true)

# Whether to have a GtkHeaderBar (instead of the default window titlebar).
# 'auto' will choose a value depending on the platform.
# 'yes' and 'no' permit to force a certain value (useful for testing purposes).
option(
  'headerbar',
  type: 'combo',
  choices: ['yes', 'no', 'auto'],
  value: 'auto',
  description: 'Have a GtkHeaderBar'
)
