=== debian/changelog ===
gedit (46.2-2) unstable; urgency=medium

  * debian/postinst: Remove gedit as a gnome-text-editor alternative
    in the alternatives system now that gnome-text-editor is an actual
    program, provided in the gnome-text-editor package (Closes: #1057184)
    (LP: #2062418)

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 23 Jan 2024 16:13:14 -0500

gedit (46.2-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Mar 2024 18:51:14 -0400
