=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gedit
 Vcs-Git: https://salsa.debian.org/gnome-team/gedit.git
-Homepage: https://wiki.gnome.org/Apps/Gedit
+Homepage: https://gedit-technology.github.io/apps/gedit/
 
 Package: gedit
 Architecture: any
