=== debian/rules ===
--- 
+++ 
@@ -29,3 +29,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs --no-scripts
+
+override_dh_gnome_clean:
+	dh_gnome_clean --no-control
