## gedit 48.1

=== meson_options.txt ===
--- 
+++ 
@@ -21,8 +21,6 @@
   description: 'Build user documentation'
 )
 
-option('plugin_externaltools', type: 'boolean', value: true)
-
 # Whether to have a GtkHeaderBar (instead of the default window titlebar).
 # 'auto' will choose a value depending on the platform.
 # 'yes' and 'no' permit to force a certain value (useful for testing purposes).
