=== debian/changelog ===
gedit (48.1-9) unstable; urgency=medium

  * Team upload
  * d/control: Explicitly add Breaks on older python3-gi.
    This is implied by the versioned dependency on libpeas, but we can be
    a little bit safer by making it explicit.
  * Upload to unstable (transition: #1118613)

 -- Simon McVittie <smcv@debian.org>  Wed, 05 Nov 2025 11:14:16 +0000

gedit (48.1-8) experimental; urgency=medium

  * Team upload
  * Build with a libpeas that uses libgirepository-2.0.
    (Helps: #1099164, #1118363)
    - Add patch from the upstream Gitlab to enable that.
      Thanks to Mubashshir
  * Upload to experimental until we are ready for the pygobject 3.54
    transition

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Oct 2025 13:39:48 +0100

gedit (48.1-7) unstable; urgency=medium

  * Remove !nocheck annotation from Build-Depends: desktop-file-utils
    (Closes: #1116739)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 11:19:10 -0400

gedit (48.1-6) unstable; urgency=medium

  * debian/watch: Convert to Version: 5 and update download location

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 20:44:47 -0400

gedit (48.1-5) unstable; urgency=medium

  * Team upload
  * d/control: Add missing Build-Depends on gir1.2-*-dev packages.
    dh_girepository doesn't diagnose these because they're only needed
    for a private typelib, but they're still necessary.
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/copyright: Don't quote the FSF's former postal address here
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 07 Sep 2025 21:38:26 +0100

gedit (48.1-4) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 14:44:38 +0200

gedit (48.1-3) unstable; urgency=medium

  * Rebuild against latest libgedit-tepl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Apr 2025 08:10:22 -0400

gedit (48.1-2) unstable; urgency=medium

  * Add Breaks/Replaces since gedit-plugin-text-size is installed here now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 12:35:56 -0500

gedit (48.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1072541)
    - The Python console, External Tools, & Snippets are no longer provided
      (Closes: #736229, #781096, #856950, #953676, #1085107, #1085602)
  * Update homepage, debian/upstream/metadata & debian/watch
  * Bump minimum glib and tepl
  * Add lintian override for gedit shipping python override
    without a Python dependency
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 17:44:27 -0500

gedit (46.2-3) unstable; urgency=medium

  * debian/postinst: Remove gedit as a gnome-text-editor alternative
    in the alternatives system now that gnome-text-editor is an actual
    program, provided in the gnome-text-editor package (Closes: #1057184)
    (LP: #2062418)

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 18 Apr 2024 17:18:47 -0400
