=== debian/control ===
--- 
+++ 
@@ -3,57 +3,50 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: appstream-util <!nocheck>,
+Build-Depends: appstream <!nocheck>,
                debhelper-compat (= 13),
-               desktop-file-utils <!nocheck>,
+               desktop-file-utils,
                dh-sequence-gir,
                dh-sequence-gnome,
-               dh-sequence-python3,
+               gir1.2-gtk-3.0-dev,
+               gir1.2-gtksource-300-dev,
+               gir1.2-tepl-6-dev,
+               gobject-introspection (>= 1.80),
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.0),
                itstool,
-               libgedit-amtk-dev (>= 5.8.0),
                libatk1.0-doc,
-               libgirepository1.0-dev (>= 0.9.3),
-               libglib2.0-dev (>= 2.70),
+               libglib2.0-dev (>= 2.76),
                libglib2.0-doc,
                libgspell-1-dev (>= 1.0),
                libgtk-3-dev (>= 3.22),
                libgtk-3-doc,
                libgedit-gtksourceview-dev,
                libgedit-gtksourceview-300-doc,
-               libpeas-dev (>= 1.14.1),
+               libgedit-tepl-dev  (>= 6.12),
+               libpeas-dev (>= 1.36.0-6~),
                libpeas-doc,
-               libtepl-6-dev (>= 6.8.0),
                libxml2-dev (>= 2.5.0),
                libxml2-utils,
                meson (>= 0.59),
-               python-gi-dev (>= 3.0.0),
-               python3 (>= 3.2.3)
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gedit
 Vcs-Git: https://salsa.debian.org/gnome-team/gedit.git
-Homepage: https://gedit-technology.github.io/apps/gedit/
+Homepage: https://gedit-text-editor.org/
 
 Package: gedit
 Architecture: any
 Depends: gedit-common (<< ${gnome:NextVersion}),
          gedit-common (>= ${gnome:Version}),
-         gir1.2-glib-2.0,
-         gir1.2-gtk-3.0,
-         gir1.2-gtksource-300,
-         gir1.2-pango-1.0,
-         gir1.2-peas-1.0,
          gsettings-desktop-schemas,
          iso-codes,
-         python3-gi (>= 3.0),
-         python3-gi-cairo (>= 3.0),
          ${gir:Depends},
          ${misc:Depends},
-         ${python3:Depends},
          ${shlibs:Depends}
 Recommends: yelp, zenity
+Breaks: gedit-plugin-text-size (<< 48),
+        python3-gi (<< 3.52),
+Replaces: gedit-plugin-text-size (<< 48)
 Suggests: gedit-plugins
 Description: popular text editor for the GNOME desktop environment
  gedit is a text editor which supports most standard editor features,
@@ -87,12 +80,11 @@
 Section: devel
 Depends: gedit (<< ${gnome:NextVersion}),
          gedit (>= ${gnome:Version}),
-         libgedit-amtk-dev (>= 5.8.0),
-         libglib2.0-dev (>= 2.70),
+         libglib2.0-dev (>= 2.76),
          libgtk-3-dev (>= 3.22),
          libgedit-gtksourceview-dev,
-         libpeas-dev (>= 1.14.1),
-         libtepl-6-dev (>= 6.8.0),
+         libgedit-tepl-dev  (>= 6.12),
+         libpeas-dev (>= 1.36.0-6~),
          ${misc:Depends}
 Description: popular text editor for the GNOME desktop environment (dev files)
  gedit is a text editor which supports most standard editor features,
